@font-face {
    font-family: 'helveticaneueregular';
    src: url('../fonts/helveticaneue-regular-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Regular.eot');
    src: url('../fonts/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Rubik-Regular.woff2') format('woff2'),
         url('../fonts/Rubik-Regular.woff') format('woff'),
         url('../fonts/Rubik-Regular.ttf')  format('truetype'),
         url('../fonts/Rubik-Regular.svg#Rubik') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





/* common files in css */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.no-padding {
	padding: 0px !important;
}

.no-margin {
	margin: 0px !important;
}

.container-1056 {
	width:90%;
}

.container-900 {
	max-width: 856px;
	width:100%;
}
.container-700{
    width: 800px;
    max-width: 100%;
}
.container-777{
    width: 777px;
    max-width: 100%;
}
.container-416{
    width: 416px;
    max-width: 100%;
}
.container-800{
    width: 62%;
    max-width: 100%;
}
.container-600{
    width: 50%;
    max-width: 100%;
}



/* sidenav */




/**  service page 10/7/2021 5.00 PM to 12/07/2021 12 PM  **/
.serviceBanner{
    background-size: cover;
    position: relative;
    height: 100vh;
}
.serviceBanner__titlebox{
    position: absolute;
    left: 55%;
    top:50% ;
    max-width: 30%;
}
.titlebox-main{
    font-family:'Rubikbold';
    font-size: 42px;
    color: #FFFFFF;
}
.serviceBanner__contentbox{
    background-color: #FFFFFF;
    border-bottom: 5px solid #d12121;
    position: absolute;
    left: 55%;
    bottom:-6%;
    padding: 2% 3%;
    box-shadow:0px 0px 2px #B1B1B1;
}
.contentbox-title{
    font-family:'Rubikbold';
    font-size: 26px;
}
/**  service page category section 12/07/2021 12PM to 13/07/2021 6.35PM  **/
.serviceCategorysection{
  margin-top:150px !important;
}
.rewidth{
    width: 90%;
}
.myBtnRow{
  width: 100%;
  /*overflow-x: scroll;
  overflow-y: hidden;
  height: 270px;*/
}
.serviceCategory__box{
    margin-bottom:32px;
}
.serviceCategory__box .myBtnRow::-webkit-scrollbar {
      height: 5px;
}
.serviceCategory__box .myBtnRow::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #EEEEEE;
  border-radius: 10px;
}
.serviceCategory__box .myBtnRow::-webkit-scrollbar-thumb {
  background: #d12121;
  border-radius: 10px;
}
.serviceCategory__box .myBtnContainer .animation{
    list-style-type: none;
    box-shadow:0px 3px 3px #B1B1B1;
    margin-top:20px;
    padding:0 12px;
    border-radius:5px;
}
#myBtnContainer.owl-carousel.owl-drag .owl-item{
  background:none;

}
#myBtnContainer.owl-carousel.owl-drag .owl-item .item.animation{
  height:200px;
}
.serviceCategory__box .myBtnContainer .animation a{
    display: inline-flex;
    text-decoration: none!important;
    color:black!important;
    width:100%;
    padding: 9px 0px;
    
}
.serviceCategory__box .myBtnContainer .animation:hover{
    box-shadow: 0px 5px 20px 5px rgb(209 33 33 / 0.7);
}
.serviceCategory__box .myBtnContainer .animation img{
    height:80px;
}
h2.serviceCategory__box-Title{
  margin-bottom: 40px;
    font-weight: 900;
    color: #4a4949;
    text-transform: uppercase;
    text-align:center;
}
.box-sub{
    font-family: 'Rubik';
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    line-height: 24px;
}
.serviceCategory__box .myBtnContainer .animation:hover .hover-block{
    display: block;
}
.animation{

}

.serviceCategory__box .myBtnContainer .animation:hover .hover-none,
.serviceCategory__box .myBtnContainer .animation.current:hover .hover-none{
    display: none;
}
#myBtnContainer.owl-carousel .owl-stage-outer{
  height:240px!important;
}
.serviceCategory__box .myBtnContainer .current{
    background-color:#d12121;
}
.serviceCategory__box .myBtnContainer .current::after{
    position:absolute;
    bottom: -10px;
    right:0;
    left:0;
    height:5px;
    width: 100%;
    background-color:#d12121;
}
.serviceCategory__box .myBtnContainer .current p{
    color: #fff;
}
.serviceCategory__box .myBtnContainer .current img.hover-block,
.serviceCategory__box .myBtnContainer img.hover-none
{
  width: 40px;
  height: 30px;
  display:none;
  max-width: none;
  width: auto;
}
.serviceCategory__box .myBtnContainer .current img.hover-none,.serviceCategory__box .myBtnContainer img.hover-block{
  width: 40px;
  height: 30px;
  display:inline-block;
  max-width: none;
}
.serviceCategory__box .myBtnContainer .animation:hover img{
    display:inline-block;
}


/** service page category section 13/07/2021 6.35PM to 8pm  **/


.serviceSubcategory ul li{
    display: inline-table;
    list-style-type: none;
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: solid 1px #d12121;
    box-shadow: 0px 3px 7px #d12121;
    margin-left: 20px;
    position: relative;
}
.serviceSubcategory ul li:nth-child(1){
    margin-left: 0px;
}
.serviceSubcategory ul li a{
  font-size: 9px;
  font-family: 'Rubik';
  text-decoration: none;
  color: black;
  display: block;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  padding: 13px;

}
.serviceSubcategory ul{
    display: none;
}
.serviceSubcategory ul li:hover{
    border: solid 2px #d12121;
    box-shadow: 0px 3px 3px #d12121;
}
.serviceSubcategory ul .active{
    background-color:#d12121;
}
.serviceSubcategory ul .active a{
    color:white;
}

.galleryPage{
  margin:100px 0;

}
/** visual-images-section 14/7/2021 10 AM to 14/7/2021 7PM **/
.filterDiv{
  display:none;
}
.filterDiv.show{
  display: block!important;
}


/** service page image popup section **/
.overlay-dark {
    top: 0;
    position: fixed;
    background-color: rgba(0, 13, 59);
    opacity: 0.7;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 999;
}
.galleryItem{
  padding:40px 0;
  border-radius: 18px;
}
.galleryItem:hover{
  box-shadow: 0 4px 8px rgb(220, 3, 3,0.25)!important;
}
.focus-cat{
  color:#d12121;
}
.galleryImg i{
  font-size:120px;
  color:#d12121;
}

.accordion .card-header {
    background: transparent;
    padding: 0;
    border-bottom: 1px solid #000000;
    cursor:pointer;
}
.accordion .card-header a {
    max-width: 356px;
    width: 100%;
    display: block;
    text-align: left;
    position: relative;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 34px;
    color: #005579;
    cursor: pointer;
    margin-bottom: 2px;
}
.accordion .card-header a:after {
    font-family: 'FontAwesome';
    content: "\f068";
    color: #878787;
    position: absolute;
    right: 0;
}
.accordion .card-header.collapsed a:after {
    content: "\f067";
}


.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.owl-nav button i {
    font-size: 30px;
    position: relative;

}
.owl-nav button:focus {
    outline: none;
}


/**** Large devices (desktops, less than 1200px)******/
@media (max-width: 1199.98px) {

    /****** Mobile Navigation starts *******/

    /****** Mobile Navigation ends *******/

    /** Home page banner section responsive 03/08/2021 12PM to 5PM **/

    /** service screen banner section responsive 29/07/2021 12PM to 2PM  **/
    .serviceBanner__titlebox {
      left: 55%;
      top:50% ;
      max-width: 330px;
    }
    .serviceBanner__contentbox{
        bottom: -4%;
    }
    .titlebox-main {
        font-size: 42px;
    }
    .contentbox-title {
        font-size: 26px;
    }

    /**service slide section 30/07/2021 3PM to 7PM **/
    .serviceSubcategory ul li{
        width: 120px;
        height: 120px;
    }
    .modal-paragraph{
        max-width: 80%;
        top:78%;
    }

    /**service masonary image section 30/07/2021 7PM to 2/08/2021 12PM **/
    .img-box-overlay{
        height: 50%;
    }

    /****** Contact Page starts *******/



/***** Medium devices (tablets, less than 992px)****/
@media (max-width: 991.98px) {


    .serviceCategorysection{
      margin-top:75px !important;
    }
    .serviceBanner__titlebox {
      left: 55%;
      top:50%;
      max-width: 285px;
    }
    .titlebox-main {
      font-size: 36px;
    }
    .contentbox-title {
      font-size: 22px;
    }
    .rewidth{
      max-width: 850px;
    }
    .serviceBanner__contentbox {
      bottom: -4%;
    }

    /**service slide section 30/07/2021 3PM to 7PM **/
    .serviceCategory__box{
      width: 100%;
      overflow-x: auto;
      overflow-y:hidden;
     
    }
    .serviceCategory__box ul{
      display: inline-flex;
      flex-wrap: nowrap;
    }
    .serviceCategory__box ul li{
      padding: 40px 20px 10px 20px;
    }
    .serviceSubcategory{
      width: 100%;
      overflow-x: auto;
      white-space: nowrap;
      padding-top: 50px;
    }
    .serviceSubcategory ul{
      height: 152px;
    }
    .serviceSubcategory ul li{
      width: 120px;
      height: 120px;
    }
    .serviceSubcategory ul li a{
      font-size: 10px;
      white-space: normal;
    }
    .box-sub{
      font-size: 12px;
      margin-top: 20px;
    }
    ::-webkit-scrollbar {
      height: 5px;
    }
    ::-webkit-scrollbar-track {
      box-shadow: inset 0 0 5px #EEEEEE;
      border-radius: 10px;
    }
    ::-webkit-scrollbar-thumb {
      background: #d12121;
      border-radius: 10px;
    }

    /**service masonary image section 30/07/2021 7PM to 2/08/2021 12PM **/


    /****** Contact Page starts *******/



/**** Small devices (landscape phones, less than 768px)*****/
@media (max-width: 767.98px) {
    	/** home page banner section responsive 03/08/2021 12PM to 5PM **/


      /** home page scroll-down section 03/08/2021 5PM to 7PM **/

      .servicesLists_boxSub{
        font-size: 18px;
        max-width: 355px;
        margin: 0 auto;
        padding: 20px 0px 70px 0px	;
      }
      .scrollBox img{
        width: 12vw;
      }
      .scrollBox p{
        font-size: 18px;
        padding-top: 30px;
      }



    /** service screen banner section responsive 29/07/2021 12PM to 2PM **/
    .serviceBanner__subboxblock{
      height: 100vh;
    }
    .serviceBanner__titlebox {
      left: 35%;
      top: 60%;
      max-width: 270px;
    }
    .titlebox-main {
      font-size: 30px;
      color: black;
    }
    .contentbox-title {
      font-size: 18px;
    }

    /**service slide section 30/07/2021 3PM to 7PM **/
    .serviceCategory__box{
      width: 100%;
      overflow-x: auto;
    }
    .serviceCategory__box ul{
      display: inline-flex;
      flex-wrap: nowrap;
    }
    .serviceCategory__box ul li{
      padding: 40px 15px 10px 15px;
    }
    .serviceSubcategory{
      width: 100%;
      overflow-x: scroll;
      overflow-y: hidden;
      white-space: nowrap;
      padding-top: 50px;
    }
    .serviceSubcategory ul{
      height: 152px;
    }
    .serviceSubcategory ul li{
      width: 120px;
      height: 120px;
    }
    .serviceSubcategory ul li a{
      font-size: 9px;
      white-space: normal;
    }
    .box-sub{
      font-size: 12px;
      margin-top: 20px;
    }
    ::-webkit-scrollbar {
      height: 5px;
    }
    ::-webkit-scrollbar-track {
      box-shadow: inset 0 0 5px #EEEEEE;
      border-radius: 10px;
    }
    ::-webkit-scrollbar-thumb {
      background: #d12121;
      border-radius: 10px;
    }

    /**service masonary image section 30/07/2021 7PM to 2/08/2021 12PM **/


    /****** Contact Page starts *******/


@media (max-width: 600px) {
	.afterbefore-pannel ul.tabs.owl_1 li{
		display: block;
		width:75%;
		margin:0 auto;
	}
}

/**** Extra small devices (portrait phones, less than 576px)****/
@media (max-width: 575.98px) {
    /** home page banner section responsive 03/08/2021 12PM to 5PM **/


    /** home page scroll-down section 03/08/2021 5PM to 7PM **/



    /** service screen banner section responsive 29/07/2021 12PM to 3PM **/


    /**service slide section 30/07/2021 3PM to 7PM **/
}
